Pod-Spelling

Prerequisites

Pod-Spelling declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::POM0.04Pod-POM-0.29125.71
Test::Builder0Test-Simple-1.001009128.57
Test::Pod0Test-Pod-1.48128.57

Pod-Spelling declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.02131.428571428571